.clear {clear: both; overflow: hidden;}
.header-content-inner, .top-nav, top-nav-holder {height: 60px;}
.header {background: #506D87;}
/*.header-content.fixed {width: 100%;}
.header-content.fixed .header-content-inner {max-width: 1280px;}*/

/*.top-nav, .top-nav-holder, .top-nav-list {overflow: visible;}*/

.mega-menu {position: static;}
.mega-menu li span.dc-mega-icon {display: none;}
.mega-menu li .sub-container {
  position: absolute !important;
  left: 0 !important;
  right: 0 !important;
  top: 78px;
  background: #384C5E;
  z-index: 100000;
}
.mega-menu li .sub {text-align: center; text-align: center; border-top: 1px solid #FA663E; padding: 40px 0 21px;}
.mega-menu li .sub .row {display: inline-block;}
.mega-menu li .sub li {width: 247px; padding: 0 12px 0;}
.mega-menu li .sub li.mega-hdr a.item2 {font-family: 'nerislight'; color: #fff; padding: 0 0 18px 0 !important; border-bottom: 1px solid #4C5E6E; margin-bottom: 13px; text-align: left; text-transform: none; font-size: 24px; line-height: 26px; font-weight: normal;}
.mega-menu li .sub li.mega-hdr a.item2:hover {text-decoration: underline;}
.mega-menu li .sub li.item3 {padding: 0; margin: 0; font-weight: normal !important; text-transform: none;}
.mega-menu li .sub li a.item3 {text-transform: none; text-align: left; font-weight: normal !important; color: #bebebf; padding: 0 !important; font-family: 'nerislight'; font-size: 14px;}
.mega-menu li .sub li a.item3:hover {text-decoration: underline; color: #FFF;}
.mega-menu li.mega-hover a.dc-mega {background: url(/site/img/sign.png) bottom center no-repeat;}
.mega-menu li a.item1.active {color: #fa6f49;}

a.logo {z-index: 10000; float: left;}
.logoClone {width: 164px; height: 60px; float: left; display: none;}

.formCont .button {text-indent: -1000px;}
.formCont .err .input-holder {border-color: #FA6F49;}
.formCont .error {display: block; line-height: 13px; font-size: 13px; color: #FA6F49; margin-bottom: 5px;}
.formCont .confirmMessage {color: green;}
.orderForm3D .confirmMessage {margin-left: 240px;}
#callbackForm .confirmMessage {padding-bottom: 10px;}

.header-contacts {z-index: 100; /*position: absolute; right: 15px;*/}

.blog-nav-list li.active a {font-weight: bold;}

.social-share {padding-right: 30px;}
.social-share-holder {padding: 0; margin: 0;}

.review-item-left {height: 290px;}
.review-item-content {height: 290px;}

.short-menu {position: absolute; top: 0;}
.top-nav {float: left;}